org.eclipse.net4j

## Interface TransportConfigurator.AcceptorDescriptionParser

- Enclosing class:
    TransportConfigurator

      public static interface TransportConfigurator.AcceptorDescriptionParser

  Since:
    4.10
  Author:
    Eike Stepper

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `TransportConfigurator.AcceptorDescriptionParser.Factory`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAcceptorDescription(org.w3c.dom.Element acceptorConfig)`

- - ### Method Detail

    - #### getAcceptorDescription

          java.lang.String getAcceptorDescription(org.w3c.dom.Element acceptorConfig)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html